package jp.mosp.human.vo;

public abstract class PayrollHumanCardVo extends HumanCardVo {

	/**
	 * コンストラクタ
	 */
	protected PayrollHumanCardVo() {
		super();
		setViewPath(getClassName());
		needDirectJs = true;
	}

	@Override
	protected void setSubTitle() {
		super.setSubTitle();
		subTitle = "　";
		aryMenu = new String[1][2];
		aryMenu[0][0] = "H1910";
		aryMenu[0][1] = getName("C_MENU") + getName("C_TO");
	}

	/**
	 * javascriptを取得する。<br>
	 */
	@Override
	public String getDirectJs(Class<?> cls) throws IllegalAccessException {
		return super.getDirectJs(cls);
	}

}
